/** DO NOT DELETE THE PHP HEADER LINE ON TOP **/



/** LIST COLORS USED **/


/* cssreset.com */
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/****** GENERAL CSS ******/
body
{
	background:#105952 url('http://www.bookdirect2save.com.au/accommodation/charters-towers/affordable-gold-city-motel/images/background.jpg') center top no-repeat; background-size:100%; background-attachment:fixed;
	margin:0;
    padding:0;
    bottom:0;
	font:normal 16px/22px arial,helvetica,verdana,sans-serif;
	color:#333333;
}

p		{font:inherit; color:inherit; margin:0 0 10px 0;}
span	{font:16px/20px arial,helvetica,verdana,sans-serif; margin:20px 0 10px 0; color:#898989;}
a		{color:#214387; text-decoration:none; font-weight:bold; font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}
a:active{color:#bc0101;}

.clear	{clear:both;}

form	{margin:0; padding:0;}
table	{margin:0; border:none;}
tr		{margin:0;}
td		{margin:0;}
input[type="text"], input[type="password"], textarea	{margin:2px 0px; border:solid 1px #CCCCCC; padding:2px 5px; display:block;}


/**** IMAGES ********/
img					{margin:0; padding:0; border:none;}
.photo-border-thin	{border:solid 3px #FFFFFF;}
.photo-border-med	{border:solid 5px #FFFFFF;}
.photo-border-thick	{border:solid 10px #FFFFFF;}

hr		{border:0; width:100%; color:#d1d1d1; background-color:#d1d1d1; height:1px; margin:10px 0 10px 0;}
.line	{width:100%; height:1px; border-top:dashed 1px #ececec; margin:10px 0px; display:block;}

em		{font-weight:bold; font-style:inherit;}

ul		{margin:0px 0px 10px 0px; padding:0px; list-style:none; }
li		{background:url(http://www.bookdirect2save.com.au/property_template/images/bullet.gif) left 5px no-repeat; margin:0px; padding:0px 0px 2px 15px; font:normal 16px/20px arial,helvetica,verdana,sans-serif;}
ul.listing-two-col li	{width:45%; float:left;}
ul.listing-three-col li	{width:30%; float:left;}
/** Apartment Facilities and Features Bullets **/
ul.listing-four-col li	{width:24%; float:left;}

ol			{margin:0px 0px 0px 15px; padding:0px; font:bold 16px arial,helvetica,verdana,sans-serif; color:#214387; list-style:alpha;}
ol li		{margin:0px; padding:0px 0px 2px 0px; background:none;}
li span		{color:#333333;}

.holder-box	{margin:0px auto; padding:0px 20px; width:1160px; display:block;}

h1			{
				margin:0 0 5px 0;
				padding:20px 10px 0 0;
				font:normal 34px/38px arial,helvetica,verdana,sans-serif;
				color:#214387;
				letter-spacing:-0.5px;
				display:block;
			}
h1 a		{font-weight:normal; color:#214387; text-decoration:none;}
h1 a:hover	{color:#666666; text-decoration:underline;}

h2			{
				margin:15px 0 0 0;
				padding:0;
				font:normal 24px/30px arial,helvetica,verdana,sans-serif;
				color:#898989;
				display:block;
			}
h2 a		{color:#898989; text-decoration:none;}
h2 a:hover	{color:#214387; text-decoration:underline;}

h3			{
				margin:0;
				padding:5px 0;
				font:bold 18px arial,helvetica,verdana,sans-serif;
				color:#214387;
			}
h3 a		{color:#214387; text-decoration:none;}
h3 a:hover	{color:#666666; text-decoration:underline;}

h4			{
				margin:0;
				padding:0px;
				font:bold 18px arial,helvetica,verdana,sans-serif;
				color:#214387;
				display:block;
			}
h4 a		{font:bold 18pxarial,helvetica,verdana,sans-serif; color:#214387; text-decoration:none;}
h4 a:hover	{color:#666666; text-decoration:underline;}

h5			{
				margin:5px 0px 0px 0px;
				padding:0px;
				font:bold 16px/14px arial,helvetica,verdana,sans-serif;
				color:#214387;
				display:block;
			}
h5 a		{margin:0px; padding:0px; font:bold 16px/14px arial,helvetica,verdana,sans-serif; color:#214387; text-decoration:none;}
h5 a:hover	{color:#666666; text-decoration:underline;}


/********** BOX BUTTONS and Arrow Links  **********/

.b-arrow-top					{
                                    background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/arrow-up.gif) left -2px no-repeat;
                                    margin:0 10px 0 0;
                                    font:bold 12px/16px arial,helvetica,verdana,sans-serif;
                                    display:inline-block;
                                    float:right;
                                }
a.b-arrow-top:link, a.b-arrow-top:visited	
                                {
                                    margin:0px;
                                    padding:0 10px 0 18px;
                                    text-decoration:underline;
                                    text-align:center;
                                    color:#555555;
                                    display:inline-block;
                                    cursor:pointer;
                        		}
a.b-arrow-top:hover				{color:#214387;}

.b-box							{
                                  background:#214387;
                                  margin:5px 5px 10px 0px;
                                  padding:0 15px;
                                  height:40px;
                                  text-align:center;
                                }
a.b-box:link, a.b-box:visited	{display:inline-block; cursor:pointer; font:normal 16px/40px arial,helvetica,verdana,sans-serif; color:#FFFFFF !important; text-decoration:none;}
a.b-box:hover					{background:#555555; font:normal 16px/40px arial,helvetica,verdana,sans-serif; color:#FFFFFF !important; text-decoration:none;}

.b-box2							{
                                  background:#999999;
                                  margin:5px 5px 10px 0px;
                                  padding:0 15px;
                                  height:40px;
                                  text-align:center;
                                }
a.b-box2:link, a.b-box2:visited	{display:inline-block; cursor:pointer; font:normal 16px/40px arial,helvetica,verdana,sans-serif; color:#FFFFFF !important; text-decoration:none;}
a.b-box2:hover					{background:#555555; font:normal 16px/40px arial,helvetica,verdana,sans-serif; color:#FFFFFF !important; text-decoration:none;}

/** booking links under photo in right column **/
.b-box-photo	{
                  background:#bc0101;
                  margin:5px 5px 15px 0;
                  padding:0;
                  height:22px;
                  border:solid 2px #e2e2e2;
                  -moz-border-radius:8px; border-radius:8px;
                  box-shadow:2px 2px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow:2px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow:2px 2px rgba(0, 0, 0, 0.4);
                  font:bold 16px/22px arial,helvetica,verdana,sans-serif;
                  color:#FFFFFF;
                  text-align:center;
                }
a.b-box-photo:link, a.b-box-photo:visited	{padding:0 10px; display:inline-block; cursor:pointer;
											 font:bold 16px/22px arial,helvetica,verdana,sans-serif; color:#FFFFFF; text-decoration:none;}
a.b-box-photo:hover	{background:#e2e2e2; border:solid 2px #bc0101; color:#252525; text-decoration:none;}




/********* HEADER *******************************/

#header						{margin:0 auto; padding:0; background:#ececec; width:1100px; height:auto; left:0; right:0; display:block;}
.header-seo-links			{margin:0; padding:0; width:625px; height:40px; color:#333333; position:relative; top:0px; left: 0px; z-index: 100000; display:inline-block; float:left;}
.header-seo-links table		{margin:0px; padding:0px; border:0px; height:auto;}
.header-seo-links td		{vertical-align:top;}
.header-seo-links a			{margin:0px 5px 0px 5px; padding:0 5px; font-size:20px; line-height:40px; font-family:arial,helvetica,verdana,sans-serif; display:inline-block;}
.header-seo-links a:link, .header-seo-links a:visited	{ color:#333333; font-weight:normal !important; text-decoration:none;}
.header-seo-links a:hover	{text-decoration:underline; font-weight:normal !important;}

/** LOGO **/
img.logo-pic				{display:inline-block; position:relative; top:0px; left:0px; z-index:1000; width:auto; max-width:150px; height:auto; max-height:150px;}
.logo-property-name			{margin:0px; padding:0px; font:bold 16px/18px arial,helvetica,verdana,sans-serif; max-width:830px; max-height:150px; 
							 color:#214387; text-align:left; display:inline-block;}
.logo-property-name a		{margin:0; padding:0; font:bold 16px/18px arial,helvetica,verdana,sans-serif;
							 color:#214387; letter-spacing:-0.5px;
							 text-transform:capitalize; text-decoration:none; text-align:center; display:inline-block;}
.logo-property-name span.location	{font:bold 12px/18px arial,helvetica,verdana,sans-serif; color:#214387;}
a.logo-property-name:hover, a.logo-property-name span:hover, a.logo-property-name:hover span {color:#000000; text-decoration:none;}
.logo-website-name			{margin:5px 0px 0px 0px; padding:0px; font:bold 16px/16px arial,helvetica,verdana,sans-serif; color:#214387;
							 text-align:center; text-decoration:none; display:block;}
.logo-website-name a		{margin:0px; padding:0; font:bold 14px/16px arial,helvetica,verdana,sans-serif; color:#214387;
							 text-align:center; text-decoration:none; display:block;}
a.logo-website-name:hover	{color:#999999; text-decoration:none; }

/**Header Buttons**/
.h-booking-tabs             {
    margin:0;
    padding:0;
    width:472px;
    height:40px;
    font:normal 14px/36px arial,helvetica,verdana,sans-serif;
    color:#FFFFFF;
    text-align:center;
    display:inline-block;
    float:left;
}

.h-booking-tabs a:link, .h-booking-tabs a:visited	{
	background:#214387;
	margin:2px 0px 2px 5px;
	padding:0px 15px;
	display:inline-block;
	font:normal 14px/36px arial,helvetica,verdana,sans-serif; 
	color:#FFFFFF !important; 
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	float:right;
}

.h-booking-tabs a:hover	{
	background:#555555;
	color:#FFFFFF !important; text-decoration:none;
}

.h-property-phone-icons			{background-color:#214387 !important; margin:10px 5px 10px 0px; padding:0px; width:20px; height:20px; line-height:20px;
							 	 text-align:center; font-weight:bold; color:#FFFFFF !important; font-size:16px; line-height:20px; font-weight:bold; display:inline-block; float:right;}
.h-property-phone				{background-color:none !important; margin:2px 10px 2px 0px; padding:0px; width:auto; text-align:left; font-weight:bold; font-size:16px;  color:#333333; line-height:36px; display:inline-block; float:right;}
.h-property-phone a:link, .h-property-phone a:visited, .h-property-phone a:active, .h-property-phone a:hover {background-color:#ececec !important; color:#333333 !important; padding:0px !important; margin:0 !important; line-height:36px; font-weight:bold; font-size:16px;  color:#333333; display:inline-block;}

/** Header Menu Bar **/
.header-menu-holder						{background:#214387; margin:0px; max-width:100%; width:100%; height:auto; display:block;}
.header-menu							{margin:0px 10px; padding:0; width:1080px; display:block; text-transform:capitalize;}
.header-menu td							{padding:0; width:auto; height:30px; font:normal 14px/30px arial,helvetica,verdana,sans-serif; color:#FFFFFF; text-align:center;}
.header-menu a							{margin:0; padding:0 3px; font:normal 14px/30px arial,helvetica,verdana,sans-serif; color:#FFFFFF; text-decoration:none; display:block;}
.header-menu a.menu-booking-links		{margin:0; padding:0 3px; font:normal 14px/30px arial,helvetica,verdana,sans-serif;
										 color:#FFFFFF; text-decoration:none; display:block;}
.header-menu a:hover					{color:#FFFFFF; font-weight:normal; text-decoration:underline;}
.header-menu a.menu-booking-links:hover	{color:#FFFFFF; font-weight:normal; text-decoration:underline;}
.header-menu td.clock					{font:normal 12px/30px arial,helvetica,verdana,sans-serif;}


/******************MAIN CONTENT********************************************/
#container			{background:#FFFFFF; margin:0px auto; padding:0px 20px 20px 20px; width:1060px; display:block;}

.one-column			{background:#FFFFFF; margin:0px auto; padding:0px 20px; width:1060px; display:block;}

.display-photos				{margin:10px 20px 10px 20px; padding:0px; display:block;}
table.display-photos		{margin:0px; width:100%;}
table.display-photos td		{padding:0px 0px 2px 0px; text-align:center !important; width:auto;}
table.display-photos .hotel-pic-holder	{margin:0px 1px; padding:0px; background-position:50% 55%; background-size:cover !important; width:205px; height:130px; display:block;}
table.display-photos .hotel-pic-holder img	{margin:0px; padding:0px; width:205px; height:130px; display:block;}

.display-photos h5			{margin:0px; padding:0px;
							 font:bold 16px/20px arial,helvetica,verdana,sans-serif; color:#333333;
                         	 text-align:center; display:block;}
.display-photos h5 a		{font:bold 14px arial,helvetica,verdana,sans-serif; color:#333333; text-decoration:none; text-align:center;}
.display-photos h5 a:hover	{text-decoration:underline;}
.display-photos h6			{margin:0px; padding:0px; font:bold 14px arial,helvetica,verdana,sans-serif; color:#666666;
                         	 text-align:center; display:block;}
.display-photos h6 a		{font:bold 16px/20px arial,helvetica,verdana,sans-serif; color:#666666;
							 text-decoration:none; text-align:center;}
.display-photos h6 a:hover	{text-decoration:underline;}

.display-photos-room			{margin:10px 20px 10px 20px; padding:0px; display:block;}
table.display-photos-room		{margin:0px; width:100%;}
table.display-photos-room td	{padding:0px 0px 2px 0px; text-align:center !important; width:auto;}
table.display-photos-room .room-pic-holder	{margin:0px 1px; padding:0px; background-position:50% 55%; background-size:cover !important; width:280px; height:180px; display:block;}
table.display-photos-room .room-pic-holder img	{margin:0px; padding:0px; width:280px; height:180px; display:block;}

/**** Left Column (main content) ****/
.content-left		{margin:0; padding:0px 30px 0px 0px; width:710px; height:auto; display:inline-block; float:left;}


/**** For APARTMENT TYPES and HOTEL DETAILS Pages ****/
.grey-box			{background:#ECECEC; margin:0; padding:10px;
					 border-bottom:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC; display:block;
					 font:normal 16px arial,helvetica,verdana,sans-serif; color:#333333;}
/**** For req/hotel-address-map.php file ****/
.property-address	{width:auto; height:30px;}
.property-address h3		{margin:0 0 5px 0; padding:0px; font:bold 18px arial,helvetica,verdana,sans-serif; color:#333333;}
.property-address span.prop-add		{font:bold 16px/22px/130% arial,helvetica,verdana,sans-serif; text-transform:capitalize; color:#333333; margin:0;}
.property-address .view-map			{vertical-align:middle; width:140px;}
.property-address a.view-on-map			{background:url(http://www.bookdirect2save.com.au/property_template/images/click-to-view-map.png) left 50% no-repeat; padding:7px 0 7px 35px; width:105px; height:16px; line-height:16px; font:bold 14px arial,helvetica,verdana,sans-serif; color:#214387; text-decoration:none; display:inline-block;}
.property-address a.view-on-map:hover	{background:url(http://www.bookdirect2save.com.au/property_template/images/click-to-view-map-a.png) left 50% no-repeat; opacity: 0.6; filter: alpha(opacity=40); /* For IE8 and earlier */ text-decoration:underline; cursor:pointer;}

/** Ratings Page **/
span.scale-10, span.scale-9, span.scale-8, span.scale-7, span.scale-6, span.scale-5, span.scale-4, span.scale-3, span.scale-2, span.scale-1
{margin:5px auto; padding:0px; width:170px; height:11px; line-height:11px; text-align:center; display:block;}
span.scale-10	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest10.gif) left 50% no-repeat;}
span.scale-9	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest9.gif) left 50% no-repeat;}
span.scale-8	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest8.gif) left 50% no-repeat;}
span.scale-7	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest7.gif) left 50% no-repeat;}
span.scale-6	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest6.gif) left 50% no-repeat;}
span.scale-5	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest5.gif) left 50% no-repeat;}
span.scale-4	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest4.gif) left 50% no-repeat;}
span.scale-3	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest3.gif) left 50% no-repeat;}
span.scale-2	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest2.gif) left 50% no-repeat;}
span.scale-1	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/rating-guest1.gif) left 50% no-repeat;}

table.ratings-box					{margin:10px 0px; padding:5px 10px; width:100%; border:solid 2px #214387; font-size:14px; line-height:18px; font-weight:bold; display:block;}
table.ratings-box th				{background-color:#214387; color:#FFFFFF}
.ratings-box .text-center			{text-align:center;}
.ratings-box .rating-overall		{font-size:60px; line-height:60px; color:#214387; text-align:center;}
.ratings-box .review-links			{padding-top:10px; font-size:12px; text-align:center; color:#252525;}
.ratings-box .review-links a		{color:#214387; text-decoration:underline;}
.ratings-box .review-links a:hover	{color:#666666;}
.ratings-box .review-links .b-box	{color:#FFFFFF; text-decoration:none;}
.ratings-box .submit-review			{font-size:12px;}
.ratings-box .rating-breakdown-box	{background:#ebebeb; border:solid 2px #e1e1e1; margin:5px 0px 20px 10px; padding:5px 10px; vertical-align:top; width:165px; height:100px;}
.ratings-box .rating-scale-rate		{width:20px; padding:0 5px 0 2px; font-size:14px; text-align:right; color:#214387;}
.ratings-box .rating-scale-text		{font-weight:normal; font-size:12px; line-height:16px; }


/*Guest Reviews Section*/
.reviews-box						{background:url(http://www.bookdirect2save.com.au/property_template/images/reviews-box-bg.gif) left bottom repeat-x;
									 margin:0px auto; padding:0px 0px 10px 0px; width:100%; border-top:solid 1px #d1d1d1; }
.reviews-box td						{padding:0px 2px; vertical-align:top;}
.reviews-box td.review-details		{padding-top:10px; padding-left:20px;}
.reviews-box td.review-details p	{font-weight:bold;}
.reviews-box .rating-given			{width:170px; padding:20px 10px 0px 10px; font-size:42px; font-weight:bold; line-height:40px;
									 color:#214387; text-align:center; vertical-align:top;}
.reviews-box h3						{margin:10px 0px 0px 0px;}
.reviews-box span.review-by			{margin:0px; padding:0px; font-size:12px; line-height:16px; color:#252525; display:block;}
.reviews-box span.review-by-type	{margin:0px; padding:0px; font-size:12px; line-height:16px; font-weight:bold; color:#214387; text-transform:capitalize; display:block;}
.reviews-box span.review-date		{font-size:14px;}
.reviews-box span.guest-name		{font-style:italic; font-weight:normal; font-size:14px; color:#252525;}
.reviews-box .rating-breakdown-box	{margin:10px 0px 0px 0px; background:#ebebeb; border:solid 2px #e1e1e1; padding:5px 10px; vertical-align:top; width:200px; font-size:14px; line-height:16px;}
.reviews-box .rating-breakdown		{font-weight:bold; text-align:right; display:block;}
.reviews-box .rating-breakdown-type	{width:150px;}
.reviews-box .grey					{background:#e1e1e1; padding:5px 10px; vertical-align:middle;}


/*Reviews Bottom Page-Numbers**/
.reviews-pagination						{margin:10px auto; padding:10px 0px; width:100%; border-top:dashed 1px #d1d1d1; font-weight:bold; display:block;}
.reviews-pagination a.page-number		{background:#999999; margin:0px 3px 2px 0px; padding:3px; min-width:20px; min-height:20px; line-height:20px; 
										 border:solid 1px #CCCCCC; -moz-border-radius:3px; border-radius:3px;
										 color:#FFFFFF !important; text-align:center; text-decoration:none; display:inline-block;}
.reviews-pagination a.page-number-active{background:#FFFFFF; margin:0px 3px 2px 0px; padding:3px; min-width:20px; min-height:20px; line-height:20px; 
										 border:solid 1px #999999; -moz-border-radius:3px; border-radius:3px;
										 color:#252525 !important; text-align:center; text-decoration:none; display:inline-block;}
.reviews-pagination a.page-number:hover, .reviews-pagination a.page-number-active:hover
{background:#214387; border:solid 1px #555555; color:#FFFFFF !important; text-decoration:none;}
.reviews-pagination a.reviews-previous	{line-height:15px; display:inline-block;}
.reviews-pagination a.reviews-next		{line-height:15px; display:inline-block;}


/** General Information **/
.general-info-box-top	{background:url(http://www.bookdirect2save.com.au/property_template/images/general-info-top.png) left top no-repeat; margin:0 auto; padding:0px 4px; width:952px; height:17px; display:block;}
.general-info-box-end	{background:url(http://www.bookdirect2save.com.au/property_template/images/general-info-end.png) left top no-repeat; margin:0 auto; padding:0px 4px; width:952px; height:17px; display:block;}
.general-info-box		{background:url(http://www.bookdirect2save.com.au/property_template/images/general-info-bg.gif) left top repeat-y; margin:0 auto; padding:0px 4px; width:952px; height:auto; display:block;}
.general-info-box td	{vertical-align:top; padding:0 10px;}
.general-info-box h2	{margin:0 10px 10px 10px; display:block; border-bottom:solid 1px #e2e2e2;}
.general-info-box .border-right	{border-right:solid 1px #e2e2e2;}
.general-info-box hr	{margin-left:10px; margin-right:10px;}



/**** For APARTMENT SUMMARIES : req/apartment-short.php ****/

.apt-summary			{margin:0 auto; padding:10px 0; width:1100px; background:#F4F4F4; border-bottom:solid 2px #FFFFFF; display:block;}

/** LEFT COLUMN w photo **/
.apt-summary-left       {
                            margin:0 25px 0px 20px;
                            padding:5px;
                            background-color:#FFFFFF;
                            width:400px;
                            font-weight:bold;
                            font-size:14px;
                            text-align:center;
                            display:inline-block;
                            float:left;
                        }
                        
.apt-summary-left .room-pic-holder	{margin:0px 1px; padding:0px; background-position:50% 55%; background-size:cover !important; width:400px; height:300px; display:block;}
.apt-summary-left .room-pic-holder:hover	{background-size}
.apt-summary-left .room-pic-holder img	{margin:0px; padding:0px; width:400px; height:300px; display:block;}


/** RIGHT COLUMN **/
.apt-summary-text			{margin:0; padding:0; width:610px; display:inline-block; float:left;}
.apt-summary-text h2		{font-weight:normal; font-size:180% !important; line-height:110% !important; color:#898989; text-decoration:none;}
.apt-summary-text h3		{color:#214387; text-decoration:none;}
.apt-summary-text p			{margin-top:10px; color:#333333;}
.apt-summary-text a			{display:inline-block; font-weight:normal; padding-left:10px; padding-right:10px;}
.apt-summary-text ul.listing-two-col	{margin-bottom:10px; display:inline; }
.apt-summary-text ul.listing-two-col li {font-size:80%; line-height:115%;}


/**** Right Column (photos and links) ****/

.content-right		{margin:0; padding:20px 0px; width:300px; font-size:14px; float:left;}
.content-right table{margin:0; width:300px;}
.content-right img.photo-main	{margin:0px; padding:0px; border:0; width:300px;}
.content-right ul.listing-one-col li	{padding-bottom:0px; font-size:14px; line-height:18px;}
.content-right h3			{margin:15px 0px 0px 0px;}
.content-right h5			{background:#FFFFFF; margin:-4px auto 0px auto; padding:4px 2px 0px 2px;
							 font:bold 16px/22px arial,helvetica,verdana,sans-serif; color:#214387; display:block;}
.content-right h5 a			{background:#FFFFFF; margin:0px; font:bold 16px/22px arial,helvetica,verdana,sans-serif; color:#214387; text-decoration:none; display:block;}
.content-right h5 a:hover	{color:#666666; text-decoration:underline;}

.content-right h6			{margin:0px; padding:0px 2px; font:bold 16px/20px arial,helvetica,verdana,sans-serif; color:#333333; display:block;}
.content-right h6 a			{font:bold 16px/20px arial,helvetica,verdana,sans-serif; color:#333333; text-decoration:none; }
.content-right h6 a:hover	{text-decoration:underline;}
.content-right p.getting-here	{font-size:12px !important; line-height:16px;}
.content-right .booking-buttons	{text-align:center; padding:0 0 0 5px;}

/* apartment-right-col.php */
.apt-type-right-col				{background:#FFFFFF; margin:10px 0 0 0; padding:0px; border:0px; display:block;}
.apt-type-right-col h3			{margin:0 0 10px 0;}
.apt-type-right-col ul			{margin:0px; list-style-type:none; text-align:left;}
.apt-type-right-col li			{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/arrow.gif) left 50% no-repeat; border-bottom:solid 1px #ececec; display:block;
								 font-size:14px; line-height:16px;}
.apt-type-right-col li:hover	{background:#214387 url(http://www.bookdirect2save.com.au/property_template/images/arrow_bookdirect2save-links.gif) 0px 50% no-repeat; }
.apt-type-right-col li a		{margin-top:0; margin-bottom:0; padding:4px 0px 2px 0px; color:#333333; text-decoration:none; display:block;}


/*Location Page*/
.contact-form		{margin:0px; padding:0px;}
.contact-form form	{margin:0px;}
.contact-form td	{margin:0px; padding:2px 10px; border:none; background:#efefef;}
.contact-form h4	{margin:0px; padding:0px 10px; background:url(http://www.bookdirect2save.com.au/property_template/images/h4-bg.gif) left top repeat-x; line-height:33px;}
.contact-form .text-box, .contact-form textarea	{border:solid 1px #c2c3c3;}
.contact-form .text-box:hover, .contact-form textarea:hover	{border:solid 1px #666666;}


/**** FOOTER *********************************/

.footer-bg		{
	background:#214387;
	margin:0 auto;
    padding:0px 20px 10px 20px;
	width:1060px; 
	display:block;
}
/** Footer Menu **/
.footer-menu		{margin:0px; padding:20px 0px 0px 0px; width:55%; font-weight:normal; font-size:14px; line-height:18px; color:#FFFFFF; display:inline-block; float:left;}
.footer-menu a:link, .footer-menu a:visited
{
	margin:0px 10px 0px 0px;
	padding:0px 10px;
	border-left:solid 1px #FFFFFF; 
	font-weight:normal; font-size:14px; line-height:18px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
}
.footer-menu a:hover{background:#555555; color:;}
.footer-menu li	{background:none;}

.footer-hotelname {
	margin:0px; 
	padding:0px;
	width:44%;
	font-weight:normal; font-size:14px; line-height:18px;
	color:#FFFFFF;
	display:inline-block;
	float:left;
}
.footer-hotelname h2	{color:#FFFFFF; font-size:22px;}
.footer-hotelname label {font-weight:normal; font-size:14px; line-height:18px; color:#FFFFFF !important;}
.footer-hotelname span.address, .footer-hotelname span.fax, .footer-hotelname span.phone,  .footer-hotelname h4 {font-weight:normal; font-size:14px; line-height:18px; color:#FFFFFF;}
.footer-hotelname a		{color:#FFFFFF !important; text-decoration:none;}
.footer-hotelname a:hover	{color:#FFFFFF; text-decoration:underline;}

.copyright		{margin:0px auto; padding:10px 0px 80px 0px; width:100%; height:auto; border-top:solid 1px #FFFFFF; display:block;}
.copyright span	{font-weight:normal; font-size:12px; line-height:18px; color:#FFFFFF;}
.copyright span a	{color:#FFFFFF !important; border:0; font-size:12px; line-height:18px; color:#FFFFFF;}
.copyright span a:hover	{color: !important;}

[class*="socialsprite-"]	{background-image: url(http://www.bookdirect2save.com.au/property_template/images/social_icons.png); background-repeat:no-repeat; 
							 width:90px; height:70px;  margin:-20px auto 0 auto; padding:0; border:0; display:inline-block; float:right; 
                             text-align:center; font-size:12px; line-height:14px; font-weight:normal;}
.copyright [class*="socialsprite-"] a {font-size:12px; line-height:14px; font-weight:normal; color:#FFFFFF; display:block;}
.copyright [class*="socialsprite-"] a em	{font-weight:bold;}
.socialsprite-facebook 		{background-position: 0px 0px;}
.socialsprite-twitter		{background-position: -90px 0px;}
.socialsprite-googleplus	{background-position: -180px 0px;}
.socialsprite-pinterest		{background-position: -270px 0px;}
.socialsprite-youtube		{background-position: -360px 0px;}
.socialsprite-instagram		{background-position: -450px 0px;}
.socialsprite-blog			{background-position: -540px 0px;}
.socialsprite-facebook:hover	{background-position: 0px -90px;}
.socialsprite-twitter:hover		{background-position: -90px -90px;}
.socialsprite-googleplus:hover	{background-position: -180px -90px;}
.socialsprite-pinterest:hover	{background-position: -270px -90px;}
.socialsprite-youtube:hover		{background-position: -360px -90px;}
.socialsprite-instagram:hover	{background-position: -450px -90px;}
.socialsprite-blog:hover		{background-position: -540px -90px;}
.socialsprite-facebook img, .socialsprite-twitter img, .socialsprite-googleplus img, .socialsprite-pinterest img, .socialsprite-youtube img, .socialsprite-instagram img, .socialsprite-blog img	{width:90px; height:70px;}

/** CSS for image div **/
.room_image_box {display:none;  vertical-align:middle; text-align:center; font:normal 12px/15px Arial, Helvetica, sans-serif;background: #313131;
 border:2px solid black; position:absolute; color:#FFFFFF}
.room_image_box img{ display:block; width:auto; height:auto; text-align:center; padding:10px;}


@charset "utf-8";
/* CSS Document */

/*** SEARCH BOX ***/
#bookdirect2save_availability_search_box_1023 form{margin:0px auto; padding:0; width:1090px;}
#search-holder		{background:#ECECEC !important; max-width:100%; width:100%; display:block;}
.search-holder-box	{max-width:100%; width:100%; display:block;}
.search-box 				{margin:0px auto; width:100%; font-weight:normal; font-size:14px !important; font-family:arial,helvetica,verdana,sans-serif; text-transform:uppercase; color:#252525;}
.search-box td.border-left	{border-left:none !important;}
.search-box td.border-right	{border-right:none !important;}
.search-box input			{margin:0px 2px;}
.search-box p				{margin:0px !important; padding:0px !important;}
.search-box img				{margin:0px; padding:0px; border:none;}
.search-box td.padding		{padding-top:0px; padding-bottom:0px;}
.search-box .bgcolor-one	{background:none !important; padding-left:3px; padding-right:0px;}
.search-box .bgcolor-two	{background:none !important; padding-left:3px; padding-right:0px;}
.search-box .bgcolor-three	{background:none !important; padding-left:3px; padding-right:0px;}
.search-box td.corner-topl	{display:none !important;}
.search-box td.corner-topr	{display:none !important;}
.search-box td.corner-bot	{display:none !important;}
.search-box td.corner-botl	{display:none !important;}
.search-box td.corner-botr	{display:none !important;}
.search-box td.search-box-heading		{display:none !important;}
.search-box-heading h2		{background:none; margin:0px; padding:0px 5px; font-weight:normal; font-size:14px !important; line-height:20px; font-family:arial,helvetica,verdana,sans-serif; text-align:center; display:inline-block;}	
.search-box td.button		{text-align:right; padding:3px 0px;}
.search-box img.ui-datepicker-trigger	{margin-top:5px;}
.search-box input.b_new-search, search-box input[type=submit]	{
	background:#4f4c47;
	margin:2px 0px; padding:0px 15px 0px 15px; height:40px; border:none;
	font:normal 14px/40px arial,helvetica,verdana,sans-serif; 
	height:40px;
    color:#FFFFFF; 
	text-align:center; 
	text-transform:uppercase; 
	display:inline-block; 
	cursor:pointer;
    border:0 !important;
    border-radius:0 !important;
    -webkit-border-radius:0 !important;
    -moz-border-radius:0 !important;
    -webkit-appearance:none;
	border-radius: 0;  
}
.search-box input.b_new-search:hover	{
	background:#214387;
	color:#FFFFFF; 
}
	
.search-box select	{vertical-align:top; margin:6px 0px 0px 0px; padding:2px; width:auto !important; font-size:14px !important; text-transform:capitalize; border:solid 1px #cfcfcf; outline:none !important;}
#checkin_day, #checkout_day		{width:55px !important;}
#checkin_month_year, #checkout_month_year	{width:140px !important;}
#nights	{color:#252525 !important; font-weight:normal; font-size:16px !important; line-height:40px; font-family:arial,helvetica,verdana,sans-serif;}

ul.three-col {
    margin: 0 0 10px 10px;
    padding: 0 0 0 10px;
}

ul.three-col li {
    background: rgba(0, 0, 0, 0) url(http://www.bookdirect2save.com.au/property_template/images/b_arrow.gif) no-repeat scroll left center;
    display: inline-block;
    float: left;
    list-style: outside none none;
    padding-left: 10px;
    width: 200px;
}